Cyberduck Mountain Duck CLI

#2427 closed enhancement (wontfix)

A filter functionality for the files to transfer would be nice

Reported by: anonymous Owned by: dkocher
Priority: low Milestone:
Component: core Version: 3.0.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

It would be nice if some basic filter functionality would be available for up-down loading as well as for synchronizing.

Things like: scnk only the files ending with .tex Download only the files smaler 10 MB ... and other criterions that do not make too much trouble.

Change History (3)

comment:1 Changed on Aug 12, 2008 at 9:39:46 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

comment:2 Changed on Aug 13, 2008 at 5:46:18 AM by anonymous

  • Resolution worksforme deleted
  • Status changed from closed to reopened

I mean as as optional criterion per individual up or download.

I do not want to edit the global preferences for each (such) transfer. (the filter options may e.g. be contradicting)

comment:3 Changed on Dec 1, 2008 at 3:58:59 PM by dkocher

  • Milestone 3.2 deleted
  • Resolution set to wontfix
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software